body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family : "Trebuchet MS"; 
	font-size: 12px; 
	scrollbar-face-color:#FFFFFF;
	scrollbar-shadow-color:#AAAAAA; 
	scrollbar-highlight-color:#5F5F5F;
	scrollbar-3dlight-color:#CCCCCC; 
	scrollbar-darkshadow-color:#DEDEDE;
	scrollbar-track-color:#E5E5E5; 
	scrollbar-arrow-color:#5F5F5F; 
}

td {
	font-family: Tahoma;
	font-size: 12px;
	color: #8A8A8A;
}


.txt1 {
	color: #5F98BD;
}

.txt2 {
	color: #6F7F4D;
}

.txt3 {
	color: #FFFFFF;
}

.txt4 {
	font-family: Tahoma;
	color: #FF731E;
	font-size: 12px;
}



a {
	color:#113355;
	font-family : "Trebuchet MS";
	text-decoration: none;
	font-size: 12px;
}

a:hover {
	color:#FF731E;
	font-family : "Trebuchet MS";
	font-size: 12px;
	text-decoration: none;
}

a.side {
	font-family : "Trebuchet MS";
	color:#5F98BD; text-decoration:none;
}

a:hover.side {
	color:#FF731E; text-decoration:underline;
	font-family : "Trebuchet MS";
}

a.white {
	color:#000000; text-decoration:none;
	font-family : "Trebuchet MS";
}

a:hover.white {
	color:#113355; text-decoration:underline;
	font-family : "Trebuchet MS";
}


img {
	border: 0px;
}

form {
	margin:0px 0px 0px 0px;
}

hr {
	border-top:1px #E2E2E2 solid;
	border-bottom:1px #FFFFFF solid;
}

hr.side-hr {
	border:1px #E2E2E2 solid;
	border-bottom:1px #FFFFFF solid;
}

td {
	font-family : "Trebuchet MS";
	font-size:12px;
}

pre {
	font-family : "Trebuchet MS";
	font-size:12px;
}

.alt {
	color:#666;
}

.header {
	font-family : "Trebuchet MS";
	font-size:12px;
	color:#333; 
	background-color:#FFFFFF;
	padding:5px;
}

.button {
	font-family : "Trebuchet MS";
	font-size: 12px;
	color: #555;
	background-color: #f1f1f1;
	background-image:url("images/gump.png");
	height: 20px;
	border: 1px solid #ccc;
	margin-top: 2px;
}

.button:hover {
	font-family : "Trebuchet MS";
	font-size: 12px;
	color: #555;
	background-color: #f1f1f1;
	background-image:url("images/button1.png");
	height: 20px;
	border: 1px solid #66CCFF;
	margin-top: 2px;
}
	
.textbox {
	font-family : "Trebuchet MS";
	font-size:12px;
	color:#000; 
	background-color:#FFFFFF;
	border:1px #666 solid;
}

.main-bg {
	padding:5px 0px 5px 0px;
}

.side-border-left {
	padding:5px 5px 0px 0px;
}

.side-border-right {
	padding:5px 0px 0px 5px;
}

.main-body {
	font-size:12px;
	color:#113355; 
	background-color:#f5f5ed;
	padding:3px 4px 3px 4px;
}

.side-body {
	font-size:12px;
	color:#113355; 
	background-color:#FFFFFF;
	padding:0px 4px 6px 0px;
}

.border {
	background-color:#ddd; 
	border:2px #5F5F5F solid; 
}

.infobar {
	font-size:12px;
	color:#000; 
	border-top: solid #C4C4C4; 
	border-top-width: 1px; 
	border-left: solid #C4C4C4; 
	border-left-width: 1px; 
	border-right: solid #F6F6F6; 
	border-right-width:0px; 
	border-bottom: solid #F6F6F6; 
	border-bottom-width:1px;
	padding:3px 4px 3px 4px;
}

.infobar2 {
	font-size:12px;
	color:#676767; 
	border-top: solid #C4C4C4; 
	border-top-width: 1px; 
	border-left: solid #C4C4C4; 
	border-left-width: 0px; 
	border-right: solid #F6F6F6; 
	border-right-width:1px; 
	border-bottom: solid #F6F6F6; 
	border-bottom-width:1px;
	padding:3px 4px 3px 4px;
}

.infobar3 {
	font-size:12px;
	font-weight: bold;
	color:#000; 
	border-top: solid #C4C4C4; 
	border-top-width: 1px; 
	border-left: solid #C4C4C4; 
	border-left-width: 1px; 
	border-right: solid #F6F6F6; 
	border-right-width:1px; 
	border-bottom: solid #F6F6F6; 
	border-bottom-width:1px;
	padding:3px 4px 3px 4px;
}

.panel-left {
	width:5px; height:32px; 
	background-image:url(images/panel-left.png); 
}

.panel-right {
	width:5px; height:32px;
	background-image:url(images/panel-right.png);
}

.panel-main {
	font-family : "Trebuchet MS";
	font-size:12px;font-weight:bold;
	color:#FFFFFF;
	height:32px;
	padding:0px 2px 8px 2px;
	background-image:url(images/panel-main.png);
	background-repeat:repeat-x;
}


.panel-aleft {
	width:5px; height:32px; 
	background-image:url(images/panel-aleft.png); 
}

.panel-aright {
	width:5px; height:32px;
	background-image:url(images/panel-aright.png);
}

.panel-amain {
	font-family : "Trebuchet MS";
	font-size:12px;font-weight:bold;
	color:#FFFFFF;
	height:32px;
	padding:0px 2px 8px 2px;
	background-image:url(images/panel-amain.png);
	background-repeat:repeat-x;
}



.panel-bleft {
	width:5px; height:52px; 
	background-image:url(images/panel-bleft.png); 
}

.panel-bright {
	width:5px; height:52px;
	background-image:url(images/panel-bright.png);
}

.panel-bmain {
	font-family : "Trebuchet MS";
	font-size:12px;font-weight:bold;
	color:#FFFFFF;
	height:52px;
	padding:0px 2px 8px 2px;
	background-image:url(images/panel-bmain.png);
	background-repeat:repeat-x;
}


.border-left {
	width:5px; background-image:url(images/border-left.png);
	background-repeat:repeat-y; 
}

.border-right {
	width:5px; background-image:url(images/border-right.png);
	background-repeat:repeat-y;
}

.border-bleft {
	width:5px; height:5px;
	background-image:url(images/border-bleft.png);
}

.border-bright {
	width:5px; height:5px;
	background-image:url(images/border-bright.png);
}

.border-bmain {
	height:5px; background-image:url(images/border-bmain.png);
	background-repeat:repeat-x;
}







.border2-left {
	width:5px; background-image:url(images/border2-left.png);
	background-repeat:repeat-y; 
}

.border2-right {
	width:5px; background-image:url(images/border2-right.png);
	background-repeat:repeat-y;
}

.border2-bleft {
	width:5px; height:5px;
	background-image:url(images/border2-bleft.png);
}

.border2-bright {
	width:5px; height:5px;
	background-image:url(images/border2-bright.png);
}

.border2-bmain {
	height:5px; background-image:url(images/border2-bmain.png);
	background-repeat:repeat-x;
}








.side-caption {
	font-family : "Trebuchet MS";
	font-size:12px; font-weight:bold;
	color:#FFFFFF; background-color:#004A80;
	padding:0px 4px 3px 4px;
}

.tbl-border {
	color: #555;
	background-color: #e1e1e1;
}

.tbl {
	font-size: 12px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl1 {
	font-size: 12px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl2 {
	font-size: 12px;
	color: #555;
	background-color: #f1f1f1;
	padding: 4px;
}
	
.forum-caption	{
font-size:12px;
font-weight:bold; 
color:#346D00;
background-color:#E9EBE7; 
height:24px; padding:0px 4px 2px 4px;
background-image:url(images/cellpic3.gif);
background-repeat:repeat-x;
border-width:1px 1px 1px 1px;
border-color:#C9D0C2 #C9D0C2 #C9D0C2 #C9D0C2;
border-style:solid;
}

.quote {
	color:#000; background-color:#fff;
	padding:2px;
	margin:0px 20px 0px 20px;
	border:1px #5F5F5F solid;
}
	
.poll {
	height:12px; border:1px #444 solid;
}

.comment-name {
	font-weight:bold; color:#113355; 
}

.shoutboxname {
	font-weight:bold; color:#113355; 
}

.shoutbox {
	color:#555; 
}

.shoutboxdate {
	font-size:12px; color:#333; text-align:right;
}

.small {
	font-size:12px; font-weight:normal;
}

.small2 {
	font-size:12px; font-weight:normal; color:#555;
}

.side-small {
	font-size:12px; font-weight:normal; color:#333;
}

.side-label {
	background-color:#e3e3e3;
	padding:1px 4px 3px 4px;
	background-image:url(images/side-cell.gif);
	background-repeat:repeat-x;
}

.gallery {
	padding: 16px 0px 8px 0px;
}

.gallery img {
	border: 1px solid #ccc; filter: gray;
}

.gallery:hover img {
	border: 1px solid red; filter: none;
}

img.activegallery {
	border: 1px solid green; filter: none;
}
